## rust-gcd 2.0.2

=== debian/changelog ===
rust-gcd (2.0.2-1) unstable; urgency=medium

  * Package gcd 2.0.2 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Jan 2022 17:38:24 +0100
