=== debian/control ===
Source: rust-gcd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gcd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gcd
Rules-Requires-Root: no

Package: librust-gcd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-gcd+default-dev (= ${binary:Version}),
 librust-gcd-2-dev (= ${binary:Version}),
 librust-gcd-2+default-dev (= ${binary:Version}),
 librust-gcd-2.0-dev (= ${binary:Version}),
 librust-gcd-2.0+default-dev (= ${binary:Version}),
 librust-gcd-2.0.2-dev (= ${binary:Version}),
 librust-gcd-2.0.2+default-dev (= ${binary:Version})
Description: calculating greatest common divisor - Rust source code
 This package contains the source for the Rust gcd crate, packaged by debcargo
 for use with cargo and dh-cargo.
