=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gcd 2.0.2 --all-targets --all-features
Features: test-name=rust-gcd:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev, librust-rand-chacha-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gcd 2.0.2 --all-targets 
Features: test-name=librust-gcd-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev, librust-rand-chacha-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gcd 2.0.2 --all-targets --no-default-features
Features: test-name=librust-gcd-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev, librust-rand-chacha-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
